package info.bukova.isspst.data;

import java.util.Date;

public interface DataModel {
	
	public void setId(int id);
	public int getId();
	public void setCreated(Date created);
	public Date getCreated();
	public void setModified(Date modified);
	public Date getModified();
	public boolean isValid();
	public void setValid(boolean valid);
	
}
